@font-face {
	font-family: 'Mosk';
	src: url('Mosk/Mosk Ultra-Bold 900.eot');
	src: local('☺'), url('Mosk/Mosk Ultra-Bold 900.woff') format('woff'), url('Mosk/Mosk Ultra-Bold 900.ttf') format('truetype'), url('Mosk/Mosk Ultra-Bold 900.svg') format('svg');
	font-weight: 900;
	font-style: bold;
}

@font-face {
	font-family: 'Mosk';
	src: url('Mosk Medium 500.eot');
	src: local('☺'), url('Mosk/Mosk Medium 500.woff') format('woff'), url('Mosk/Mosk Medium 500.ttf') format('truetype'), url('Mosk/Mosk Medium 500.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Mosk';
	src: url('Mosk/Mosk Light 300.eot');
	src: local('☺'), url('Mosk/Mosk Light 300.woff') format('woff'), url('Mosk/Mosk Light 300.ttf') format('truetype'), url('Mosk/Mosk Light 300.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
		/* PORTED HEADER */

		/* Navigation */

		#header-nav a {
		  color: #fff;
		}

		.header *, .header *:after {
		    -webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    -o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		}

		.nav li a {
			color: white;
			font-weight: 300;
		}

		.nav-pos {
		  padding-top: 30px;
		  padding-right: 30px;
		}

		.navbar-toggle .icon-bar {
		  background-color: #fff;
		}

		.navbar-toggle {
		  z-index: 10;
		  margin-top: 0 !important;
		  margin-right: 0 !important;
		  margin-bottom: 0 !important;
		  height: 100%;
		  width: auto;
		}

		.navbar-toggle:active, .navbar-toggle:focus, .navbar-toggle:active:focus, .navbar-toggle:focus:active {
			background: transparent;
		}

		.dropdown-toggle {
			background: transparent;
		    width: 100%;
		    text-align: right;
		    padding-right: 10px;
		}

		.dropdown-toggle:active, .dropdown-toggle:focus, .dropdown-toggle:hover {
			background: transparent;
			color: #fff;
		}

		#header-nav {
		  position: fixed;
		  left: 0;
		  right: 0;
		  height: 110px;
		  -webkit-transform: translate3d(0,0,0);
		  transform: translateZ(0);
		    -webkit-transform: translateZ(0);
		   font-family: 'Mosk', 'NeueHaas Grotesk', Helvetica, Arial, sans-serif;
		   z-index: 1;
		}

		#header-nav > * {
		  height: 100%;
		}

		#header-nav.navbar-default .navbar-brand {
		  color: rgba(0, 0, 0, 1);
		}

		#header-nav.navbar-default {
		  font-size: 14px;
		  background-color: rgba(0, 0, 0, 0);
		  border-width: 0px;
		  border-radius: 0px;
		}

		#header-nav.navbar-default .navbar-nav>li>a {
		  color: rgba(255, 255, 255, 0.6);
		  background-color: rgba(0, 0, 0, 0);
		}

		#header-nav.navbar-default .navbar-nav>li>a:hover,
		#header-nav.navbar-default .navbar-nav>li>a:focus {
		  color: rgba(255, 255, 255, 1);
		  background-color: rgba(0, 0, 0, 0);
		}

		#header-nav.navbar-default .navbar-nav>.active>a,
		#header-nav.navbar-default .navbar-nav>.active>a:hover,
		#header-nav.navbar-default .navbar-nav>.active>a:focus {
		  color: rgba(255, 255, 255, 1);
		  background-color: rgba(0, 0, 0, 0);
		}

		#header-nav.navbar-default .navbar-toggle {
		}

		#header-nav.navbar-default .navbar-toggle:hover,
		#header-nav.navbar-default .navbar-toggle:focus {
			background: transparent;
		}

		#header-nav.navbar-default .navbar-toggle .icon-bar {
		}

		#header-nav.navbar-default .navbar-toggle:hover .icon-bar,
		#header-nav.navbar-default .navbar-toggle:focus .icon-bar {
		}

		.navbar-collapse {
		  -webkit-box-shadow: none;
		  box-shadow: none;
		  border-top: none;
		}

		.nav>li>a {
		  opacity: 0.5;
		  position: relative;
		}

		.nav>li>a + span.underline {
		  display: block;
		  position: absolute;
		  bottom: 6px;
		  left: 0;
		  right: 0;
		  margin-left: auto;
		  margin-right: auto;
		  width: 1px;
		  height: 3px;
		  background: rgba(255,255,255,0);
		  -webkit-transform: scaleX(1);
		  -ms-transform: scaleX(1);
		  transform: scaleX(1);
		  border-radius: 6px;
		  max-width: 25%;
		}

		.nav>li>a:hover + span.underline, .nav>li>a.active + span.underline {
		  -webkit-transform: scaleX(15);
		  -ms-transform: scaleX(15);
		  transform: scaleX(15);
		  border-radius: 6px;
		  background: rgba(255,255,255,1);
		}

		.nav>li>a:focus,
		.nav>li>a:hover,
		.nav>li>a.active {
		  background-color: transparent !important;
		  opacity: 1;
		  outline: none;
		  color: #fff;
		}

		.modal-backdrop {
		  z-index: 100;
		}

		.fullscreen-menu,
		.fullscreen-menu .modal-dialog {
		  z-index: 1050;
		}

		.fullscreen-menu .modal-dialog {
		  margin: 0;
		  height: 100%;
		  min-width: 100%;
		}

		.fullscreen-menu .modal-dialog {
		  background-image: -webkit-linear-gradient( 90deg, rgba(190, 70, 0, 0.88) 0%, rgba(204, 51, 51, 0.88) 61%);
		  background-image: -ms-linear-gradient( 90deg, rgba(190, 70, 0, 0.88) 0%, rgba(204, 51, 51, 0.88) 61%);
		}

		.modal-open .fullscreen-menu.modal {
		  position: fixed;
		  overflow: hidden;
		}

		.fullscreen-menu .modal-content {
		  border-radius: 0;
		  border: 0;
		  background: transparent;
		  display: -webkit-box;
		  display: -ms-flexbox;
		  display: flex;
		  -ms-flex-line-pack: center;
		  align-content: center;
		  -webkit-box-align: center;
		  -ms-flex-align: center;
		  align-items: center;
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		  -ms-flex-direction: column;
		  flex-direction: column;
		  -webkit-box-pack: center;
		  -ms-flex-pack: center;
		  justify-content: center;
		  height: 100%;
		  overflow: scroll;
		}

		.fullscreen-menu .modal-header {
		  border: none;
		  height: 0;
		  padding: 0;
		  position: fixed;
		  top: 0;
		  right: 0;
		  width: 100%;
		}

		.fullscreen-menu .modal-header .close {
		  position: absolute;
		  top: 50px;
		  right: 26px;
		  height: 50px;
		  width: 50px;
		  opacity: 1;
		  color: #fff;
		  text-shadow: none;
		}

		.fullscreen-menu .modal-header .close i {
		  font-size: 30px;
		}

		.fullscreen-menu .nav-stacked>li {
		  float: none;
		  font-size: 24px;
		}

		.fullscreen-menu ul li a {
		  opacity: 1;
		}

		.header.legacy .fullscreen-menu ul.nav-stacked li a {
		  opacity: 1;
		}

		  .navbar-header {
		    height: 100%;
		  }

		.header {
		  background: #1f242b url(../images/header.jpg) no-repeat center center;
		  background-size: cover;
		  color: #fff;
		  text-align: center;
		  position: relative;
		  z-index: 6;
		}

		.header h1 span {
		  color: #cc1800;
		}

		.header h1 {
		  font-size: 46px;
		  font-family: 'Mosk', Helvetica, Arial, sans-serif;
		  font-weight: 500;
		}

		.header p {
		  font-family: 'Mosk', Sans-Serif;
		  font-weight: 300;
		  font-size: 20px;
		  max-width: 380px;
		  margin: 0 auto;
		}

		.header p.mw-wider {
		  max-width: 100%;
		  width: 580px;
		  padding: 0 15px;
		}

		#header-title {
		  margin-top: 100px;
		  margin-bottom: 100px;
		  padding: 20px;
		}

		#header-logo.svg {
			width: auto;
			height: 100%;
			opacity: 1;
		}

		#header-logo.svg.logo-badge {
			width: 110px;
			height: auto;
		}

		.svg-backup {
			position: absolute;
			z-index: 1;
		}

		.svg-backup + .svg {
			position: relative;
			z-index: 2;
		}

		#header-nav {
		  position: fixed;
		  left: 0;
		  right: 0;
		  height: 110px;
		  -webkit-transform: translate3d(0,0,0);
		  transform: translateZ(0);
		    -webkit-transform: translateZ(0);
		}

		#header-nav > * {
		  height: 100%;
		}

		#header-nav.navbar-default .navbar-brand {
		  color: rgba(0, 0, 0, 1);
		}

		#header-nav.navbar-default {
		  font-size: 14px;
		  background-color: rgba(0, 0, 0, 0);
		  border-width: 0px;
		  border-radius: 0px;
		}

		#header-nav.navbar-default .navbar-nav>li>a {
		  color: rgba(255, 255, 255, 0.6);
		  background-color: rgba(0, 0, 0, 0);
		}

		#header-nav.navbar-default .navbar-nav>li>a:hover,
		#header-nav.navbar-default .navbar-nav>li>a:focus {
		  color: rgba(255, 255, 255, 1);
		  background-color: rgba(0, 0, 0, 0);
		}

		#header-nav.navbar-default .navbar-nav>.active>a,
		#header-nav.navbar-default .navbar-nav>.active>a:hover,
		#header-nav.navbar-default .navbar-nav>.active>a:focus {
		  color: rgba(255, 255, 255, 1);
		  background-color: rgba(0, 0, 0, 0);
		}

		#header-nav.navbar-default .navbar-toggle {
		}

		#header-nav.navbar-default .navbar-toggle:hover,
		#header-nav.navbar-default .navbar-toggle:focus {
		}

		#header-nav.navbar-default .navbar-toggle .icon-bar {
		}

		#header-nav.navbar-default .navbar-toggle:hover .icon-bar,
		#header-nav.navbar-default .navbar-toggle:focus .icon-bar {
		}

		.navbar-collapse {
		  -webkit-box-shadow: none;
		  box-shadow: none;
		  border-top: none;
		}

		.nav>li>a {
		  opacity: 0.5;
		  position: relative;
		}

		.nav>li>a + span.underline {
		  display: block;
		  position: absolute;
		  bottom: 6px;
		  left: 0;
		  right: 0;
		  margin-left: auto;
		  margin-right: auto;
		  width: 1px;
		  height: 3px;
		  background: rgba(255,255,255,0);
		  -webkit-transform: scaleX(1);
		  -ms-transform: scaleX(1);
		  transform: scaleX(1);
		  border-radius: 6px;
		  max-width: 25%;
		}

		.nav>li>a:hover + span.underline, .nav>li>a.active + span.underline {
		  -webkit-transform: scaleX(15);
		  -ms-transform: scaleX(15);
		  transform: scaleX(15);
		  border-radius: 6px;
		  background: rgba(255,255,255,1);
		}

		.nav>li>a:focus,
		.nav>li>a:hover,
		.nav>li>a.active {
		  background-color: transparent;
		  opacity: 1;
		  outline: none;
		  color: #fff;
		}

		.modal-backdrop {
		  z-index: 100;
		}

		.fullscreen-menu,
		.fullscreen-menu .modal-dialog {
		  z-index: 1050;
		}

		.fullscreen-menu .modal-dialog {
		  margin: 0;
		  height: 100%;
		  min-width: 100%;
		}

		.fullscreen-menu .modal-dialog {
		  background-image: -webkit-linear-gradient( 90deg, rgba(190, 70, 0, 0.88) 0%, rgba(204, 51, 51, 0.88) 61%);
		  background-image: -ms-linear-gradient( 90deg, rgba(190, 70, 0, 0.88) 0%, rgba(204, 51, 51, 0.88) 61%);
		}

		.modal-open .fullscreen-menu.modal {
		  position: fixed;
		  overflow: hidden;
		}

		.fullscreen-menu .modal-content {
		  border-radius: 0;
		  border: 0;
		  background: transparent;
		  display: -webkit-box;
		  display: -ms-flexbox;
		  display: flex;
		  -ms-flex-line-pack: center;
		  align-content: center;
		  -webkit-box-align: center;
		  -ms-flex-align: center;
		  align-items: center;
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		  -ms-flex-direction: column;
		  flex-direction: column;
		  -webkit-box-pack: center;
		  -ms-flex-pack: center;
		  justify-content: center;
		  height: 100%;
		  overflow: scroll;
		}

		.fullscreen-menu .modal-header {
		  border: none;
		  height: 0;
		  padding: 0;
		  position: fixed;
		  top: 0;
		  right: 0;
		  width: 100%;
		}

		.fullscreen-menu .modal-header .close {
		  position: absolute;
		  top: 50px;
		  right: 26px;
		  height: 50px;
		  width: 50px;
		  opacity: 1;
		  color: #fff;
		  text-shadow: none;
		}

		.fullscreen-menu .modal-header .close i {
		  font-size: 30px;
		}

		.fullscreen-menu .nav-stacked>li {
		  float: none;
		  font-size: 24px;
		}

		.fullscreen-menu ul li a {
		  opacity: 1;
		}

		.header.legacy .fullscreen-menu ul.nav-stacked li a {
		  opacity: 1;
		}

		  .navbar-header {
		    height: 100%;
		  }
		    /* Minifiy header on scroll */
		    
		  #header-nav.is-scrolling {
		    position: fixed;
		    left: 0;
		    right: 0;
		    height: 42px;
		    background: rgba(0, 0, 0, 1);
		    z-index: 4;
		  }

		  #header-nav.is-scrolling > div {
		    height: 100%;
		  }

		  #header-nav.is-scrolling .nav-pos {
		    padding-top: 0;
		    padding-right: 0;
		  }

		  #header-nav.is-scrolling .navbar-nav>li>a {
		    line-height: 42px;
		    padding-top: 0;
		    padding-bottom: 0;
		  }

		  #header-nav .logo-badge {
		    position: absolute;
		    left: 0;
		    z-index: 1;
		  }

		  #header-nav.is-scrolling .logo-badge {
		    -webkit-transform: scale(-0);
		    -ms-transform: scale(-0);
		    transform: scale(-0);
		    opacity: 0;
		    -webkit-transform: translateY(-42px);
		    -ms-transform: translateY(-42px);
		    transform: translateY(-42px);
		    height: 110px;
		    width: 110px;
		  }

		  .logo-wordmark {
		    -webkit-transform: scale(1);
		    -ms-transform: scale(1);
		    transform: scale(1);
		    opacity: 0;
		    position: absolute;
		    -webkit-transform: translateY(-42px);
		    -ms-transform: translateY(-42px);
		    transform: translateY(-42px);
		    left: 0;
		    height: 20px !important;
		    margin: 11px 0 0 10px;
		    z-index: 0;
		  }

		  #header-nav.is-scrolling .logo-wordmark {
		    height: 20px;
		    width: auto;
		    -webkit-transform: scale(1);
		    -ms-transform: scale(1);
		    transform: scale(1);
		    -webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		    transform: translateY(0);
		    opacity: 1;
		    top: 0;
		  }

		  #header-nav .svg {
		    -webkit-transition: all 400ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    -o-transition: all 400ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    transition: all 400ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		        /* easeInCirc */
		  }

		  @media (min-width: 200px) {
		  	nav.scroll-horizontal, .nav-categories {
		  		margin: 0 auto !important;
		  		padding: 0;
		  		display: inline-block;
		  		width: 100%;
		  		z-index: 7;
		  		-webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	-o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	top: unset;
		    	vertical-align:top;
		    	border-top: 1px solid #555;
		  	}

		  	.scroll-horizontal > ul {
		  		white-space: nowrap;
		  		-webkit-overflow-scrolling: touch;
		  		-ms-overflow-style: -ms-autohiding-scrollbar;
		  		overflow-y: hidden;
		  		overflow-x: auto;
		  	}

		  	nav.sticky {
		  		position: fixed;
		  		top: 42px;
		  	}

		  	nav.sticky > ul {
		  	}

		  	.main-navigation ul {
		  		border-color: #555;
		  	}

		  	.scroll-horizontal > ul, .nav-categories > ul {
		  		list-style: none;
		  		margin: 0 auto;
		  		/*padding: 4px;*/
		  		padding: 0;
		  		width: 100%;
		  		max-width: 768px;
		  	}

		  	.scroll-horizontal > ul > li, .nav-categories > ul > li {
		  		display: inline-block;
		  		min-width: 11.25%;
		  		position: relative;
		  		padding: 0;
		  		float: left;
		  		border-color: #555;
		  	}

		  	.nav-categories.condensed-categories > ul > li {
		  		width: 25%;
		  	}

		  	.nav-categories.condensed-categories > ul > li + li {
		  		border-left: 1px solid #1F232A;
		  	}

		  	.main-navigation li {
		  		border-top: none;
		  	}

		  	.scroll-horizontal > ul > li a, .nav-categories > ul > li a {
		  		display: block;
		  		color: #fff;
		  		padding: 8px 18px;
		  		font-size: 13px;
		  		/*border-radius: 999px;
		  		background: #1F232A;*/
		  		background: transparent;
		  		-webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	-o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	will-change: background, border;
		    	width: 100%;
		  	}

		  	.nav-categories > ul.sub-menu > li a {
		  		-webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.05);
		    	-o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.05);
		    	transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.05);
		  	}

		  	.nav-categories > ul > li a:hover, .nav-categories > ul > li a:focus, .nav-categories > ul li > a:active:focus {
		  		background: #1F232A !important;
		  		color: #fff;
		  	}

		  	.nav-categories > ul > li a:active {
		  		background: #000 !important;
		  		color: #fff;
		  	}

		  	 .current-menu-item a, .current-post-parent a {
		  	 	color: #fff !important;
		  	 	background: #B91601 !important;
		  	 }

		  	.main-navigation a:hover {
		  		color: #fff;
		  	}

		  	 /* Submenu / Dropdown */
			  	 .main-navigation .menu-item-has-children {
			  	 	padding-right: 0;
			  	 }

			  	 .main-navigation .menu-item-has-children > a:after {
			  	 	color: #fff;
			  	 }

			  	 nav ul li > ul.sub-menu {
			  	 	margin-left: 0 !important;
			  	 	background: #1F232A;
			  	 	display: none;
			  	 	padding: 0;
			  	 	border: none;
				    clear: both;
				    top: initial;
				    position: absolute;
				    z-index: 6;
				    -webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
				   	-moz-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
				     -o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
				        transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); /* easeInCirc */
			  	 }

			  	 	nav ul li:hover > ul.sub-menu.toggled {
			  	 		display: block;
			  	 		height: 100%;
			  	 		padding-left: 0;
			  	 		margin-top: 0;
			  	 	}

			  	 nav ul ul.sub-menu li {
			  	 	background: #000;
			  	 	padding: 0;
			  	 	border-top: 1px solid #1F232A;
			  	 	border-left: none;
			  	 	display: block;
			  	 	width: 100%;
			  	 }

			  	 .dropdown-toggle, .dropdown-toggle:active, .dropdown-toggle:focus, .dropdown-toggle:active:focus, .dropdown-toggle:focus:active {
			  	 	background: transparent;
			  	 	color: #fff;
			  	 	border: none;
			  	 }

			  	 .main-navigation .page_item_has_children > a, .main-navigation .menu-item-has-children > a {
			  	 	padding-right: 15px;
			  	 }

		    .scroll-horizontal::-webkit-scrollbar, .scroll-horizontal ul::-webkit-scrollbar, .nav-categories::-webkit-scrollbar, .nav-categories ul::-webkit-scrollbar {
		    	display: none;
		    }

		    /*.nav-categories:before {
		    	display: inline-block;
		    	float: left;
		    	content: "BROWSE";
		    	font-weight: bold;
		    	border-right: 1px solid #555;
		    	font-size: 13px;
		    	color: #555;
		    	padding: 8px 18px;
		    }*/

		    .back-to-blog {
		    	display: inline-block;
		    	float: left;
		    	font-weight: bold;
		    	border-right: 1px solid #1F232A;
		    	font-size: 13px;
		    	opacity: 0.5;
		    	padding: 8px 18px 8px 6px;
		    	text-transform: uppercase;
		    	cursor: pointer;
		  		-webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	-o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    	transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
		    }

		    a.back-to-blog {
		    	color: #fff;
		    }

		    .back-to-blog i {
		    	font-size: 22px;
		    	position: relative;
		    	top: 6px;
		    	margin-right: 4px;
		    	line-height: 5px;
		    }

		    .back-to-blog:hover, .back-to-blog:active, .back-to-blog:focus, .back-to-blog:active:focus {
		    	color: #fff;
		    	background: #000;
		    	opacity: 1;
		    }


		  }

		  @media (max-width: 767px) {
		    .navbar-absolute {
		      position: absolute;
		      margin: 0;
		      right: 0;
		      background-color: rgba(0, 0, 0, 0.9);
		      width: 172%;
		      margin-top: -97px;
		      height: 101vh;
		      font-size: 26px;
		    }

		    #header-logo.svg.logo-badge {
				width: 80px;
				height: auto;
			}

			.header-logo {
		      width: 92px;
		      height: 100%;
		    }

		    .nav-pos {
		      padding-top: 12px;
		      padding-right: 6px;
		    }

			#header div {
				position: relative;
				top: 0;
				-webkit-transform: initial;
				-ms-transform: initial;
				transform: initial;
				margin: 0 0 70px;
				padding: 0px 20px;
			}

		  	#header img {
			    left: 0px;
			    text-align: center;
			    position: relative;
			    top: 0px;
			    vertical-align: inherit;
		  	}

		 	#header-title {
		    	margin-bottom: 100px;
			}

			.home nav.sticky {

			}

			.scroll-horizontal > ul, .nav-categories > ul { 
				max-width: none;
			}

			nav.sticky ul li:hover > ul.sub-menu.toggled {
				position: fixed;
				left: 0;
				right: 0;
				background: #000;
			}

			nav ul li:hover > ul.sub-menu.toggled {
				position: absolute;
				left: 0;
				right: 0;
				background: #000;
			}

			nav ul li:hover > ul.sub-menu.toggled li a {
				padding: 8px;
				font-size: 13px;
			}

			.back-to-blog {
				width: 100%;
				border: none;
				border-bottom: 1px solid #555;
				text-align: left;
			}
		}

		@media (min-width: 320px) and (max-width: 568px) {
			#header div {
				padding: 0px 20px;
				margin: 0 0 40px;
			}

			#header-title {
				margin-bottom: 76px;
				margin-top: 76px;
			}

			#header-nav.is-scrolling {
				height: 48px;
			}

			#header-nav.is-scrolling .logo-wordmark {
				-webkit-transform: translateY(5px);
				-ms-transform: translateY(5px);
				transform: translateY(5px);
			}

			.logo-wordmark {
				margin: 7px 0 0 10px;
			}

			.header h1 {
				font-size: 32px;
			}

			.header p {
				font-size: 16px;
			}
		}

		@media (max-width: 767px) {
		  .header.legacy .navbar-absolute.collapse.in {
		    position: absolute;
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
		    -webkit-box-align: center;
		    -ms-flex-align: center;
		    align-items: center;
		    -ms-flex-line-pack: center;
		    align-content: center;
		    margin: 0;
		    right: 0;
		    background-color: rgba(0, 0, 0, 0.9);
		    width: 100vw;
		    padding: 0;
		    margin-top: -90px;
		    height: 100vh;
		    font-size: 26px;
		    z-index: 100;
		    display: none;
		  }

		  ul.navbar-nav {
		    margin: 0 auto;
		  }

		  .scroll-horizontal > ul > li a, .nav-categories > ul > li a { 
		  	padding: 4px 6px;
		  	font-size: 10px;
		  }
		}

		@media (min-width: 768px) and (max-width: 1070px) {

			nav.can-return ul {
				max-width: none;
			}

			.condensed-categories.can-return > ul > li {
				width: 20%;
			}

			nav ul li:hover > ul.sub-menu.toggled {
				position: fixed;
				left: 0;
				right: 0;
				background: #000;
			}
		}

		@media (max-width: 900px) { 
		  .navbar-collapse.collapse {
		    display: none !important;
		  }
		  /*.navbar-toggle {
		    display: block !important;
		  }*/
		  .navbar-header {
		    float: right;
		  }
		}

		@media (min-width: 901px) {
		  .navbar-collapse.collapse {
		      display: block!important;
		  }
		  .navbar-toggle {
		    display: none;
		  }
		}

	/* END PORTED HEADER */